Bug 1124239 - python-gensim-3.8.0 is available
Summary: python-gensim-3.8.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: python-gensim
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1442743 1445824
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 07:18 UTC by Upstream Release Monitoring
Modified: 2019-07-09 09:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 1.0.0rc2 (#1124239) (1.04 KB, patch)
2017-02-17 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.0 (#1124239) (1.02 KB, patch)
2017-02-25 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.1 (#1124239) (1.02 KB, patch)
2017-03-04 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.0 (#1124239) (1.02 KB, patch)
2017-04-11 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.0 (#1124239) (1.02 KB, patch)
2017-05-13 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.0 (#1124239) (1.02 KB, patch)
2017-06-22 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0 (#1124239) (1.02 KB, patch)
2017-07-26 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.0 (#1124239) (1.07 KB, patch)
2017-09-27 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.1 (#1124239) (1.07 KB, patch)
2017-10-20 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.0 (#1124239) (1.07 KB, patch)
2017-11-07 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.2.0 (#1124239) (1.07 KB, patch)
2017-12-10 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.8.0 (#1124239) (1003 bytes, patch)
2019-07-09 09:07 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-07-29 07:18:34 UTC
Latest upstream release: 0.10.1
Current version/release in Fedora Rawhide: 0.10.0-1.fc21
URL: https://pypi.python.org/packages/source/g/gensim/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-09-19 09:30:25 UTC
Latest upstream release: 0.10.2
Current version/release in Fedora Rawhide: 0.10.0-3.fc22
URL: https://pypi.python.org/packages/source/g/gensim/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-11-20 23:13:28 UTC
Latest upstream release: 0.10.3
Current version/release in Fedora Rawhide: 0.10.0-3.fc22
URL: https://pypi.python.org/packages/source/g/gensim/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2017-02-17 12:15:32 UTC
Latest upstream release: 1.0.0rc2
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 4 Upstream Release Monitoring 2017-02-17 12:15:45 UTC
Created attachment 1251881 [details]
[patch] Update to 1.0.0rc2 (#1124239)

Comment 5 Upstream Release Monitoring 2017-02-17 12:31:39 UTC
hotness's scratch build of python-gensim-1.0.0rc2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17916556

Comment 6 Upstream Release Monitoring 2017-02-25 12:15:08 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 7 Upstream Release Monitoring 2017-02-25 12:15:22 UTC
Created attachment 1257590 [details]
[patch] Update to 1.0.0 (#1124239)

Comment 8 Upstream Release Monitoring 2017-02-25 12:20:45 UTC
hotness's scratch build of python-gensim-1.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18051252

Comment 9 Upstream Release Monitoring 2017-03-04 00:15:02 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 10 Upstream Release Monitoring 2017-03-04 00:15:14 UTC
Created attachment 1259805 [details]
[patch] Update to 1.0.1 (#1124239)

Comment 11 Upstream Release Monitoring 2017-03-04 00:22:52 UTC
hotness's scratch build of python-gensim-1.0.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18170828

Comment 12 Upstream Release Monitoring 2017-04-11 00:15:33 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 13 Upstream Release Monitoring 2017-04-11 00:15:43 UTC
Created attachment 1270603 [details]
[patch] Update to 2.0.0 (#1124239)

Comment 14 Upstream Release Monitoring 2017-04-11 00:21:34 UTC
hotness's scratch build of python-gensim-2.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18918403

Comment 15 Upstream Release Monitoring 2017-05-13 00:15:35 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 16 Upstream Release Monitoring 2017-05-13 00:15:45 UTC
Created attachment 1278318 [details]
[patch] Update to 2.1.0 (#1124239)

Comment 17 Upstream Release Monitoring 2017-05-13 00:19:54 UTC
hotness's scratch build of python-gensim-2.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19514581

Comment 18 Upstream Release Monitoring 2017-06-22 00:18:52 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 19 Upstream Release Monitoring 2017-06-22 00:19:03 UTC
Created attachment 1290349 [details]
[patch] Update to 2.2.0 (#1124239)

Comment 20 Upstream Release Monitoring 2017-06-22 00:23:20 UTC
hotness's scratch build of python-gensim-2.2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20083040

Comment 21 Upstream Release Monitoring 2017-07-26 00:17:22 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 22 Upstream Release Monitoring 2017-07-26 00:17:33 UTC
Created attachment 1304551 [details]
[patch] Update to 2.3.0 (#1124239)

Comment 23 Upstream Release Monitoring 2017-07-26 00:21:50 UTC
hotness's scratch build of python-gensim-2.3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20731449

Comment 24 Upstream Release Monitoring 2017-09-27 12:19:36 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 25 Upstream Release Monitoring 2017-09-27 12:19:52 UTC
Created attachment 1331405 [details]
[patch] Update to 3.0.0 (#1124239)

Comment 26 Upstream Release Monitoring 2017-09-27 12:24:19 UTC
hotness's scratch build of python-gensim-3.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22098523

Comment 27 Upstream Release Monitoring 2017-10-20 00:24:28 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 28 Upstream Release Monitoring 2017-10-20 00:24:39 UTC
Created attachment 1341042 [details]
[patch] Update to 3.0.1 (#1124239)

Comment 29 Upstream Release Monitoring 2017-10-20 00:57:30 UTC
hotness's scratch build of python-gensim-3.0.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22558272

Comment 30 Upstream Release Monitoring 2017-11-07 00:17:36 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 31 Upstream Release Monitoring 2017-11-07 00:17:47 UTC
Created attachment 1348779 [details]
[patch] Update to 3.1.0 (#1124239)

Comment 32 Upstream Release Monitoring 2017-11-07 00:22:17 UTC
hotness's scratch build of python-gensim-3.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22965925

Comment 33 Upstream Release Monitoring 2017-12-10 12:17:27 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 34 Upstream Release Monitoring 2017-12-10 12:17:38 UTC
Created attachment 1365579 [details]
[patch] Update to 3.2.0 (#1124239)

Comment 35 Upstream Release Monitoring 2017-12-10 12:21:32 UTC
hotness's scratch build of python-gensim-3.2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23624661

Comment 36 Upstream Release Monitoring 2018-02-03 00:18:18 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 37 Upstream Release Monitoring 2018-03-02 00:17:37 UTC
Latest upstream release: 3.4.0
Current version/release in rawhide: 0.10.0-8.fc26
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 38 Upstream Release Monitoring 2018-07-07 00:18:18 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 0.10.0-14.fc29
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 39 Upstream Release Monitoring 2019-01-18 20:04:06 UTC
Latest upstream release: 3.7.0
Current version/release in rawhide: 0.10.0-16.fc30
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 40 Upstream Release Monitoring 2019-01-31 17:05:55 UTC
Latest upstream release: 3.7.1
Current version/release in rawhide: 0.10.0-16.fc30
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 41 Upstream Release Monitoring 2019-04-10 14:04:39 UTC
Latest upstream release: 3.7.2
Current version/release in rawhide: 0.10.0-18.fc30
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 42 Upstream Release Monitoring 2019-05-08 05:47:41 UTC
Latest upstream release: 3.7.3
Current version/release in rawhide: 0.10.0-18.fc30
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3878/

Comment 43 Upstream Release Monitoring 2019-07-09 09:04:57 UTC
Latest upstream release: 3.8.0
Current version/release in rawhide: 0.10.0-18.fc30
URL: https://pypi.python.org/pypi/gensim

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3878/

Comment 44 Upstream Release Monitoring 2019-07-09 09:07:17 UTC
Created attachment 1588660 [details]
[patch] Update to 3.8.0 (#1124239)


Note You need to log in before you can comment on or make changes to this bug.